<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ユーザー検索</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/stylesheet.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-dark bg-dark">
             <div class="col-sm-4"></div>
            <div class="col-sm-4 ">
                <p>UserName さん</p>
            </div>
            <div class="col-sm-4 align-right">
                 <a class="logout" href="index.html">ログアウト</a>
            </div>
        </nav>
    </header>
    <div class="container">
        <h1>ユーザー検索</h1>
        <div class="row">
            <div class="col"></div>
            <div class="col-6">
                <p><a href="index3.html" class="new-acount">新規登録</a></p>
                <form action="/" class="form-signin" method="POST">
                    <div class="form-group">
                        <label for="loginId">ログインID　：</label>
                        <input type="text" name="loginId" id="loginId" class="form-control" placeholder="ログインIDを入力してください">
                    </div>
                    <div class="form-group">
                        <label for="password">パスワード　：</label>
                        <input type="password" name="password" id="password" class="form-control" placeholder="パスワードを入力してください">
                    </div>
                    <div class="form-group">
                        <label for="birthDate">生年月日　：</label>
                        <input type="date" name="birthDate" id="birthDate">
                        <span> ~ </span>
                        <input type="date" name="birthDate" id="birthDate">
                    </div>
                </form>
                <p><button type="submit" class="btn btn-secondary search">検索</button></p>
            </div>
            <div class="col"></div>       
        </div>
        <hr>
        <table>
            <tr>
                <th>ログインID</th>
                <th>ユーザー名</th>
                <th>生年月日</th>
                <th></th>
            </tr>
            <tr>
                <td>1</td>
                <td>ああ</td>
                <td>xxxx年xx月xx日</td>
                <td>
                    <button type="button" class="btn btn-primary btnn" onclick="location.href='index4.html'">詳細</button>
                    <button type="button" class="btn btn-success btnn" onclick="location.href='index5.html'">更新</button>
                    <button type="button" class="btn btn-danger btnn" onclick="location.href='index6.html'">削除</button>
                </td>
            </tr>
        </table>
    </div>
</body>
</html>